RubyGems Navigation menu

ezmq 0.4.11

Syntactic sugar around FFI bindings for ZMQ, to stop C from seeping into your Ruby.

Versions:

  1. 0.4.12 - March 15, 2018 (80 KB)
  2. 0.4.11 - March 15, 2018 (80 KB)
  3. 0.4.4 - May 26, 2015 (74 KB)
  4. 0.4.3 - May 22, 2015 (74 KB)
  5. 0.4.2 - February 24, 2015 (73.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • ffi-rzmq >= 2.0.4, ~> 2.0
  • Owners:

    Authors:

    • Chris Olstrom

    SHA 256 checksum:

    e4ff097901252d713635628c7b6c2ebbbb4713044d73cc42c91b14bd60b9c8e4

    Total downloads 33,184

    For this version 1,051

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: